 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/bg4.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 790px;
}

.u-section-1 .u-text-1 {
  font-family: Ubuntu, sans-serif;
  font-size: 2.25rem;
  margin: 299px 648px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  line-height: 1.8;
  font-size: 0.875rem;
  margin: 19px 759px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 448px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 559px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 245px;
    margin-right: 228px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 339px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-size: 140%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 173px;
    margin-right: 48px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 25px;
    margin-right: 159px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 140%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 235px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 34px;
    margin-right: 0;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 268px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: -84px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 356px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-1 {
  height: 251px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 356px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  height: 251px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 356px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-image-3 {
  height: 251px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 294px;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-image-1 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 294px;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-image-2 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 294px;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-image-3 {
    height: 202px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 385px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 343px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 72px 40px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0;
  margin: 20px 40px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 30px auto 60px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    width: 125px;
    height: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 768px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 330px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-4 .u-image-1 {
  width: 251px;
  height: 238px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-image-2 {
  min-height: 313px;
  background-image: url("https://assets.nicepagecdn.com/c0415be0/6418366/images/a2f4df9c-35e2-43af-82df-43588b9d01a5.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 643px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-image-3 {
  height: 408px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-4 .u-btn-1 {
  margin-left: 0;
  margin-right: 0;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 20px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 643px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0 30px 30px;
}

.u-section-4 .u-group-1 {
  width: 404px;
  min-height: 268px;
  margin: 70px auto 0 -132px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25rem;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 655px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 100px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-4 .u-image-2 {
    min-height: 258px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 530px;
  }

  .u-section-4 .u-image-3 {
    height: 336px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 530px;
  }

  .u-section-4 .u-group-1 {
    width: 371px;
    min-height: 270px;
    margin-top: 33px;
    margin-left: -156px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-left: 0;
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-4 .u-image-1 {
    width: 608px;
    height: 372px;
    object-position: 50% 20.47%;
    background-position: 50% 20.47%;
  }

  .u-section-4 .u-image-2 {
    min-height: 459px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-4 .u-image-1 {
    height: 330px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 344px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-3 {
    height: 503px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-4 .u-group-1 {
    width: 404px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-4 .u-image-1 {
    height: 322px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    min-height: 239px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 433px;
  }

  .u-section-4 .u-image-3 {
    height: 317px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 330px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  margin: 34px 770px 0 0;
}

.u-section-5 .u-image-1 {
  width: 200px;
  height: 200px;
  margin: 35px 0 0 auto;
}

.u-section-5 .u-image-2 {
  width: 200px;
  height: 200px;
  margin: -200px auto 0 0;
}

.u-section-5 .u-list-1 {
  width: 688px;
  margin: -200px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 200px;
  grid-gap: 10px;
}

.u-section-5 .u-list-item-1 {
  transition-duration: 0.5s;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 15px;
}

.u-section-5 .u-list-item-2 {
  transition-duration: 0.5s;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 15px;
}

.u-section-5 .u-list-item-3 {
  transition-duration: 0.5s;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 15px;
}

.u-section-5 .u-image-3 {
  width: 200px;
  height: 200px;
  margin: 29px auto 0 0;
}

.u-section-5 .u-image-4 {
  width: 200px;
  height: 200px;
  margin: -200px 0 0 auto;
}

.u-section-5 .u-icon-1 {
  height: 51px;
  width: 51px;
  margin: -194px auto 0 226px;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-style: normal;
  line-height: 1.6;
  font-size: 1.5rem;
  width: 684px;
  margin: 6px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-right: 570px;
  }

  .u-section-5 .u-image-1 {
    width: 166px;
    height: 166px;
    margin-top: 20px;
  }

  .u-section-5 .u-image-2 {
    width: 166px;
    height: 166px;
    margin-top: -166px;
  }

  .u-section-5 .u-list-1 {
    width: 572px;
    margin-top: -166px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 166px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-5 .u-image-3 {
    width: 165px;
    height: 165px;
    margin-top: 24px;
  }

  .u-section-5 .u-image-4 {
    width: 165px;
    height: 165px;
    margin-top: -165px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -165px;
    margin-left: 184px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
    width: 572px;
    margin-top: 0;
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-5 .u-image-1 {
    margin-right: auto;
    margin-left: 184px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 517px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }

  .u-section-5 .u-image-3 {
    margin-top: -701px;
    margin-right: 180px;
    margin-left: auto;
  }

  .u-section-5 .u-image-4 {
    margin-top: -166px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 293px;
    margin-right: 309px;
    margin-left: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin: 25px 59px 60px 375px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 170px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 212px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-3 {
    margin-top: -711px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-image-4 {
    margin-top: -349px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 770px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1282px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-left: 174px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-3 {
    margin-top: -713px;
  }

  .u-section-5 .u-image-4 {
    margin-top: -165px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 588px;
  }
}

.u-section-5 .u-list-item-2,
.u-section-5 .u-list-item-2:before,
.u-section-5 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2:hover:before {
  background-color: #eee7df !important;
}

.u-section-5 .u-list-item-1,
.u-section-5 .u-list-item-1:before,
.u-section-5 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1:hover:before {
  background-color: #eee7df !important;
}

.u-section-5 .u-list-item-3,
.u-section-5 .u-list-item-3:before,
.u-section-5 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3:hover:before {
  background-color: #eee7df !important;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 440px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px 592px 0 0;
}

.u-section-6 .u-list-1 {
  margin-top: 31px;
  margin-bottom: 60px;
  min-height: 259px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 259px;
  grid-auto-columns: 555px 555px;
  grid-gap: 30px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-line-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-text-4 {
  margin: 0;
}

.u-section-6 .u-line-2 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-6 .u-text-5 {
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-6 .u-text-6 {
  margin: 0;
}

.u-section-6 .u-line-3 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-6 .u-text-7 {
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-6 .u-text-8 {
  margin: 0;
}

.u-section-6 .u-line-4 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-6 .u-text-9 {
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-5 {
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-6 .u-text-10 {
  margin: 0;
}

.u-section-6 .u-line-5 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-6 .u-text-11 {
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 13px;
  width: 40px;
  height: 40px;
  top: 199px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 199px;
  right: 13px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 392px;
  }

  .u-section-6 .u-list-1 {
    min-height: 333px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-6 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-line-2 {
    transform-origin: left center;
  }

  .u-section-6 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-line-4 {
    transform-origin: left center;
  }

  .u-section-6 .u-list-item-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-line-5 {
    transform-origin: left center;
  }

  .u-section-6 .u-gallery-nav-1 {
    top: 268px;
  }

  .u-section-6 .u-gallery-nav-2 {
    top: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 172px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1124px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px 0 0 auto;
}

.u-section-7 .u-image-1 {
  min-height: 597px;
  background-image: url("https://assets.nicepagecdn.com/c0415be0/6418366/images/_2.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 272px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  margin-top: 0;
  font-size: 8.125rem;
  margin-right: 0;
  margin-left: 0;
  font-weight: 700;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 285px;
}

.u-section-7 .u-container-layout-3 {
  padding-top: 30px;
  padding-right: 0;
  padding-left: 0;
}

.u-section-7 .u-text-2 {
  margin: 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-image-2 {
  min-height: 584px;
  background-image: url("https://assets.nicepagecdn.com/c0415be0/6418366/images/Sustainableagriculture_EcofriendlyfarmingPrecisionagriculture_Organicfarming_.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding-right: 0;
  padding-left: 60px;
}

.u-section-7 .u-layout-wrap-2 {
  width: 613px;
  margin: -62px 50px 60px auto;
}

.u-section-7 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/c0415be0/6418366/images/photo2.png");
  background-position: 50% 50%;
  min-height: 215px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  background-image: url("images/photo3.jpg");
  background-position: 50% 50%;
  min-height: 215px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-image-5 {
  background-image: url("https://assets.nicepagecdn.com/c0415be0/6418366/images/IMG-20240829-WA0012.jpg");
  background-position: 50% 50%;
  min-height: 215px;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 492px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-7 .u-text-1 {
    font-size: 6.875rem;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 235px;
  }

  .u-section-7 .u-image-2 {
    min-height: 482px;
  }

  .u-section-7 .u-layout-wrap-2 {
    margin-top: -87px;
    margin-right: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1947px;
  }

  .u-section-7 .u-image-1 {
    min-height: 754px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 738px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3272px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 566px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-7 .u-image-2 {
    min-height: 554px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-7 .u-layout-wrap-2 {
    width: 540px;
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 50px;
  }

  .u-section-7 .u-image-3 {
    min-height: 568px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 568px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-5 {
    min-height: 568px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1661px;
  }

  .u-section-7 .u-image-1 {
    min-height: 356px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 137px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 20px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 7px;
    margin-bottom: 0;
    margin-left: -7px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 354px;
  }

  .u-section-7 .u-image-2 {
    min-height: 349px;
  }

  .u-section-7 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-7 .u-image-3 {
    min-height: 358px;
  }

  .u-section-7 .u-image-4 {
    min-height: 358px;
  }

  .u-section-7 .u-image-5 {
    min-height: 358px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 630px;
}

.u-section-8 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  margin: 48px 586px 0 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 27px;
  margin-bottom: 26px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  grid-auto-columns: 379.984px 379.984px 379.984px;
  grid-gap: 0px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-8 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-9 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-8 .u-image-4 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-11 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-12 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-13 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-8 .u-image-5 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-14 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-15 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-16 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-8 .u-image-6 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-17 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-18 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-19 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-8 .u-image-7 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-20 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-21 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-22 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-8 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 386px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-8 .u-image-1 {
    height: 173px;
  }

  .u-section-8 .u-image-2 {
    height: 173px;
  }

  .u-section-8 .u-image-3 {
    height: 173px;
  }

  .u-section-8 .u-image-4 {
    height: 173px;
  }

  .u-section-8 .u-image-5 {
    height: 173px;
  }

  .u-section-8 .u-image-6 {
    height: 173px;
  }

  .u-section-8 .u-image-7 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 166px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }

  .u-section-8 .u-image-1 {
    height: 205px;
  }

  .u-section-8 .u-image-2 {
    height: 205px;
  }

  .u-section-8 .u-image-3 {
    height: 205px;
  }

  .u-section-8 .u-image-4 {
    height: 205px;
  }

  .u-section-8 .u-image-5 {
    height: 205px;
  }

  .u-section-8 .u-image-6 {
    height: 205px;
  }

  .u-section-8 .u-image-7 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-8 .u-text-1 {
    margin-top: 64px;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 41px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 355px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 355px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 355px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    height: 355px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-5 {
    height: 355px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-6 {
    height: 355px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-7 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 48px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 34px;
    margin-bottom: 48px;
  }

  .u-section-8 .u-image-1 {
    height: 218px;
  }

  .u-section-8 .u-image-2 {
    height: 218px;
  }

  .u-section-8 .u-image-3 {
    height: 218px;
  }

  .u-section-8 .u-image-4 {
    height: 218px;
  }

  .u-section-8 .u-image-5 {
    height: 218px;
  }

  .u-section-8 .u-image-6 {
    height: 218px;
  }

  .u-section-8 .u-image-7 {
    height: 218px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 810px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 385px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-9 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 30px 0 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: -48px auto 0 75px;
}

.u-section-9 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 58px auto 0 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: -37px auto 0 74px;
}

.u-section-9 .u-icon-3 {
  width: 47px;
  height: 46px;
  margin: 41px auto 0 0;
  padding: 0;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  margin: -36px 174px 0 74px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 385px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-form-1 {
  margin: 0;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  background-image: none;
  font-weight: 700;
}

.u-section-9 .u-image-1 {
  min-height: 345px;
  background-image: url("https://assets.nicepagecdn.com/c0415be0/6418366/images/ce5c1df6-5eec-4c95-b37d-598f51be6f19.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 345px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-9 .u-text-5 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-layout-cell-5 {
  min-height: 345px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-9 .u-text-6 {
  margin: 24px 0 0;
}

.u-section-9 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 158px;
  min-width: 94px;
  margin: 51px auto 0 0;
}

.u-section-9 .u-icon-4 {
  height: 32px;
}

.u-section-9 .u-icon-5 {
  height: 100%;
}

.u-section-9 .u-icon-6 {
  height: 100%;
}

.u-section-9 .u-icon-7 {
  height: 100%;
}

.u-section-9 .u-image-2 {
  min-height: 345px;
  background-image: url("https://assets.nicepagecdn.com/c0415be0/6418366/images/CultivatingPatience.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-9 .u-text-2 {
    height: 25px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 124px;
    margin-left: 24px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-9 .u-image-1 {
    min-height: 284px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 284px;
  }

  .u-section-9 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 284px;
  }

  .u-section-9 .u-image-2 {
    min-height: 284px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 20px;
    margin-right: 38px;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    min-height: 435px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-9 .u-image-2 {
    min-height: 435px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2180px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 653px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 653px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1454px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 411px;
  }

  .u-section-9 .u-image-2 {
    min-height: 411px;
  }
}
